public class AccountType {

	private int typeID;
	private String typeName;
	public void setTypeID(int typeID) {
		this.typeID = typeID;
	}
	public void setTypeName(String typeName) {
		this.typeName = typeName;
	}
	public int getTypeID() {
		return typeID;
	}
	public String getTypeName() {
		return typeName;
	}

}
